package cn.com.countrygarden.bi.main.service.wcx;


import cn.com.countrygarden.bi.main.dto.wcx.WcxReviewDto;
import cn.com.countrygarden.bi.main.model.PageData;

import java.io.UnsupportedEncodingException;

public interface WcxReviewService {
    boolean save(WcxReviewDto dto);

    PageData selectPageList(WcxReviewDto dto) throws UnsupportedEncodingException;

    boolean delete(String reviewId);
}
